body {background-image:url(gifs/bg.jpg);color:#333;background-repeat:no-repeat;font-family:kalinga,arial,verdana;font-size:11px;width:1003px;padding:0px;margin:0px auto}
img {border:0px}
p {margin:0px;padding:0px}
#container {width:1003px;padding:0px;margin:0px}
.tlinks {padding:5px 10px 0px 0px;text-align:right}
.tlinks a {text-decoration:none;font-size:12px;color:#333}
.tlinks a:hover {text-decoration:none;color:#3FB0E5}
.btnv a {text-decoration:none;color:#333}
.btnv a:hover {text-decoration:none;color:#3FB0E5}
#lnav {width:193px;padding:63px 0px 0px 0px;text-align:right;font-size:13px;font-weight:bold;float:left}
ul {padding:5px 70px 0px 0px}
ul li {display:block;line-height:21px;list-style-type:none}
ul li a {color:#333;text-decoration:none}
ul li a:hover {color:#3FB0E5;text-decoration:none}
#content {padding:52px 0px 0px 40px;width:489px;float:left}
h1 {color:#7F7F7F;font-size:22px;line-height:39px;border-bottom:2px solid #E5E5E5}
h3 {color:#0C5A7F;font-size:18px;font-weight:bold;border-bottom:2px solid #E5E5E5}
h4 {color:#0C5A7F;font-size:14px;font-weight:bold;border-bottom:1px solid #E5E5E5;padding:0px;margin:0px}
h5 {color:#880000;font-size:14px;font-weight:bold;border-bottom:1px solid #E5E5E5;padding:0px;margin:0px}

.shead {color:#000;font-size:12px;font-weight:bold}
.shead1 {color:#000;font-size:12px;font-weight:bold;padding:20px 0px 0px 0px}
.shead span {color:#1D87B9;font-size:11px}
.search {background-image:url(gifs/search-bg.jpg);height:182px;width:490px}
.searchin {background-image:url(gifs/search-bg.html);height:104px;width:490px}
.searchin #rlabels {padding:5px 0px 3px 5px}
.headsbg {background-image:url(gifs/heads-bg.gif);height:35px;width:490px}
.projects {width:468px;padding:10px;line-height:15px;font-family:verdana;border-right:1px solid #DCDCDC;border-bottom:1px solid #DCDCDC;border-left:1px solid #DCDCDC}
.projects span a {color:#3FB0E5;text-decoration:none}
.projects span a:hover {color:#333;text-decoration:none}
.projects img {float:left;padding:3px 10px 0px 0px}
.projects span {padding:3px 0px 0px 220px;font-family:verdana;color:#3FB0E5;font-weight:bold}

.projectsrin {padding:10px 0px 10px 7px;line-height:15px;font-family:verdana}
.projectsrin a {color:#3FB0E5;text-decoration:none}
.projectsrin a:hover {color:#333;text-decoration:none}
.projectsrin img {padding:3px 10px 0px 0px}

.plans {width:100%}
.plans table {width:100%}
.plans .plan1 {width:45%;}
.plans .plan2 {width:30%;}
.plans .plan3 {width:25%;color:#0000CC}
.plans .plan3 a {color:#0000CC;text-decoration:underline}
.plans .plan3 a:hover {color:#000;text-decoration:none}
.plans .plan4 {width:75%;}
.plans .plan5 {width:25%;}

.projectsin {width:468px;color:#333;padding:5px 10px 0px 0px;line-height:17px;font-size:13px;font-family:verdana}
.projectsin a {color:#0C5A7F;text-decoration:none}
.projectsin a:hover {color:#333;text-decoration:underline}
.projectsin span a {color:#333;text-decoration:underline}
.projectsin span a:hover {color:#1D87B9;text-decoration:none}
.projectsin img {float:left;padding:3px 10px 15px 0px}
.projectsin span {padding:3px 0px 0px 0px;float:right;font-family:verdana;color:#333;font-weight:bold}

.projectsinag {width:468px;color:#333;padding:5px 10px 7px 0px;line-height:17px;font-family:verdana;border-bottom:1px solid #ccc}
.projectsinag a {color:#0C5A7F;text-decoration:none}
.projectsinag a:hover {color:#333;text-decoration:underline}

.projectsinform {width:468px;padding:5px 10px 0px 0px;line-height:17px;font-family:verdana}
.projectsinform a {color:#333;text-decoration:underline}
.projectsinform a:hover {color:#1D87B9;text-decoration:none}
.projectsinform span {color:#FF0000}

.sheads {color:#333;padding:12px 25px 5px 0px;font-weight:bold}
.sheads span {padding:0px 0px 0px 20px}
.sheads .head {padding:0px 0px 0px 40px}
#formh {width:470px;padding:5px 0px 0px 15px;margin:0px}
.spropt {font-size:11px;color:#333;margin:5px 0px 5px 0px}
.sbtn {background-image:url(gifs/sbtnbg.gif);background-repeat:no-repeat;border:1px solid #fff;font-size:11px;color:#fff;font-weight:bold;margin:5px 255px 0px 0px;padding:0px;width:74px;height:22px;min-width:76px;border-style:none;float:right}
.sbtnin {background-image:url(gifs/sbtnbg.gif);background-repeat:no-repeat;border:1px solid #fff;font-size:11px;color:#fff;font-weight:bold;margin:5px 130px 0px 0px;padding:0px;width:74px;height:22px;min-width:76px;border-style:none;float:right}

.regbtn {background-image:url(gifs/sbtnbg.gif);background-repeat:no-repeat;border:1px solid #fff;font-size:11px;color:#fff;font-weight:bold;margin:5px 10px 0px 0px;padding:0px;width:74px;height:22px;min-width:76px;border-style:none}

#rnav {width:223px;padding:63px 0px 0px 0px;float:right}
.rheadsbg {background-image:url(gifs/rgt-heads-bg.gif);width:183px;height:26px;color:#fff;font-weight:bold;font-size:14px;padding:9px 0px 0px 7px;margin:0px}
.rheadsbg a {color:#fff;text-decoration:none}
.rheadsbg a:hover {color:#3FB0E5;text-decoration:none}
.rheadsbg1 {background-image:url(gifs/rgt-heads-bg.gif);width:183px;height:26px;color:#fff;font-weight:bold;font-size:14px;padding:9px 0px 0px 7px;margin:25px 0px 0px 0px}
.rheadsbg1 a {color:#fff;text-decoration:none}
.rheadsbg1 a:hover {color:#3FB0E5;text-decoration:none}
.rbtn {background-image:url(gifs/rbtnbg.gif);background-repeat:no-repeat;font-size:11px;color:#fff;font-weight:bold;min-width:78px;width:76px;height:24px;min-height:26px;margin:0px;padding:0px 3px 0px 3px;border-style:none;border:1px solid #fff}
.rcontenta {font-size:12px;color:#000;padding:5px 0px 0px 7px}
.rcontenta b {color:#054D6F}
.rcontentb {font-size:16px;color:#000;padding:0px 0px 0px 7px}
.rcontentb b {color:#054D6F}
.rcontentc {font-size:12px;color:#000;padding:10px 0px 0px 7px;font-weight:bold}
.rcontentc a {color:#000;text-decoration:none}
.rcontentc a:hover {color:#3FB0E5;text-decoration:none}
.rcontentc img {padding:5px 0px 0px 0px}
.user {color:#333;padding:15px 0px 0px 7px}
.user a {color:#333;text-decoration:none}
.user a:hover {color:#3FB0E5;text-decoration:none}
.user img {float:left;padding:0px 5px 10px 0px}
.botlinks {clear:both;text-align:center;color:#333;padding:20px 0px 0px 0px}
.botlinks a {text-decoration:none;color:#333}
.botlinks a:hover {text-decoration:none;color:#3FB0E5}
.botlinks img {float:left}
.btnv {clear:both;text-align:center;color:#333;border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;padding:7px 0px 7px 0px}
.btnv a {text-decoration:none;color:#333}
.btnv a:hover {text-decoration:none;color:#3FB0E5}

#qform {margin:0px;padding:0px;line-height:17px;width:223px}
#qform p {padding:5px 0px 0px 7px}
#qform p span {color:#FF0000}

#pdetails {display:inherit;width:489px;padding:25px 0px 0px 0px;text-align:center}
#pdetails li {display:inline;line-height:21px;list-style-type:none;padding:7px 10px 7px 10px;font-weight:bold;background-color:#3DA0CE;font-size:10px;color:#fff;border-right:1px solid #fff}
#pdetails li a {color:#fff;text-decoration:none}
#pdetails li a:hover {color:#D4EBF5;text-decoration:none}